<Input::Options::Frame class="text-list" @title={{capitalize (t "option-panel.attributes-list")}}>
  <Input::StringList @value={{this.groups}} @onChange={{fn this.change "groups"}} />
</Input::Options::Frame>